#videos .content {
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}

#videos .content .titles {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

#videos .content .titles strong {
  color: var(--color-primary);
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 36px;
}

#videos .content .videos {
  display: grid;
  grid-template-columns: repeat(4, 2fr);
  gap: 32px;
  width: 100%;
}

#videos .content .videos .video {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  text-align: center;
}

#videos .content .videos .video .image {
  position: relative;
}


#videos .content .videos .video .image img {
  width: 100%;
  border-radius: 10px;
  display: flex;
}

#videos .content .videos .video .image .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgb(0 0 0 / 70%);
  border-radius: 10px;
  top: 0;
}

#videos .content .videos .video .image .overlay i {
  color: white;
  font-size: 72px;
}

#videos .content .videos .video .text a {
  color: var(--color-secondary);
  text-decoration: none;
}

#videos .content .empty strong {
  color: var(--color-secondary);
  font-weight: 400;
  font-size: 18px;
}

@media (max-width: 728px) {
  #videos .content .videos {
    grid-template-columns: repeat(1, 2fr);
  }
}